CVE-2009-3417

Metadata

CVE-2009-3417
7.5
exploit-db.com
2009-09-25
2017-09-19 07:07

Description

SQL injection vulnerability in the IDoBlog (com_idoblog) component 1.1 build 30 for Joomla! allows remote attackers to execute arbitrary SQL commands via the userid parameter in a profile action to index.php, a different vector than CVE-2008-2627.

Related Vulnerabilities